<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.1" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd">
    <servlet>
        <servlet-name>PositionServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.PositionServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>EmployeeServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.EmployeeServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>AbsenceServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.AbsenceServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>ChildServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.ChildServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>DepartmentServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.DepartmentServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LoginServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.LoginServlet</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>Start</servlet-name>
        <servlet-class>hu.tgn.servlets.Start</servlet-class>
    </servlet>
    <servlet>
        <servlet-name>LogoutServlet</servlet-name>
        <servlet-class>hu.tgn.servlets.LogoutServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>PositionServlet</servlet-name>
        <url-pattern>/PositionServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>EmployeeServlet</servlet-name>
        <url-pattern>/EmployeeServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>AbsenceServlet</servlet-name>
        <url-pattern>/AbsenceServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>ChildServlet</servlet-name>
        <url-pattern>/ChildServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>DepartmentServlet</servlet-name>
        <url-pattern>/DepartmentServlet</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LoginServlet</servlet-name>
        <url-pattern>/login</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>Start</servlet-name>
        <url-pattern>/Start</url-pattern>
    </servlet-mapping>
    <servlet-mapping>
        <servlet-name>LogoutServlet</servlet-name>
        <url-pattern>/LogoutServlet</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
